Retrieves the email notification list with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
email_notification_list| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| email_notification_id |
email_notification_id |
globally unique identifier | |
| to_email_address |
email address of receiver. |
string | |
| to_display_name |
email display name |
string | |
| destination_type |
destination type like TO,CC or BCC. |
string |
Response Formats
application/json, text/json
Sample:
{
"id": "0d20049f-9619-4bc4-a762-754a462c718d",
"email_notification_id": "e10b3ca9-7757-4c7f-a561-4373d8ec1e04",
"to_email_address": "sample string 3",
"to_display_name": "sample string 4",
"destination_type": "sample string 5"
}